@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	width: 960px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #969696;
}
.twoColFixRtHdr #container {
	width: 790px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px ridge #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #d5cab3;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
} 
.twoColFixRtHdr #header {
	font-size: 12px;
	background-color: #D5CAB3;
	height: 66px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixRtHdr #panel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color: #668b8b;
	text-align: left;
	height: 22px;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 30px;
	font-weight: bold;
}

.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB;
	font-family: Arial;
	font-size: 12px;
	text-indent: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 280px;
	margin-left: 25px;
	margin-right: 10px;
}
.twoColFixRtHdr #mainContent {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 30px;
	padding: 0px;
	font-weight: normal;
} 
.twoColFixRtHdr #container #mainContent #PhotoGallery {
	font-family: "Arial Narrow";
	font-size: 12px;
	text-align: center;
	width: 735px;
	padding-top: 10px;
	padding-bottom: 0px;
	vertical-align: top;
	float: left;
	margin-bottom: 0px;
}
.twoColFixRtHdr #container #sidebar1 #Standings tr td p {
	font-family: Arial;
	font-size: 11px;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: bold;
}


.HoldingSpace {
	width: 735px;
	padding-left: 30px;
}


.twoColFixRtHdr #footer {
	background-color: #668b8b;
	height: 18px;
	padding-right: 0px;
} 
.twoColFixRtHdr #footer p {
	font-size: 11px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;
	color: #FFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 10px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
image_right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
image_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
h1 {
	font-size: 18px;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	font-weight: bold;
}
h3 {
	font-size: 14px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	font-weight: bold;
}
h5 {
	font-size: 10px;
	font-weight: bold;
}
h6 {
	font-size: 8px;
	font-weight: bold;
}
.twoColFixRtHdr #container #Majors {
	text-align: left;
	width: 735px;
	padding-top: 10px;
	margin-left: 30px;
}
.CourierNew11 {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	margin: 0px;
}
.twoColFixRtHdr #container #Majors tr .MajorsArial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.twoColFixRtHdr #container #mainContent table tr .ArialRegular12 .ArialRegular12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.ArialNarrow12 {
	font-family: "Arial Narrow";
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

.CourierNew12 {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: normal;
}
.Caption {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
.BG_yellow {
	background-color: #FAF8C7;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.BG_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #CCC;
}

.BlueText {
	color: #00F;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
.Arial14 {
	font-size: 14px;
}
.twoColFixRtHdr #container #mainContent p {
	font-style: normal;
}
.twoColFixRtHdr #container #mainContent #PhotoGallery tr td {
	font-style: normal;
}
.arial_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #FFC;
	font-weight: bold;
}
